/*

Theme Name: Cars For Hope

Description: Churchope child

Template: churchope

Version: 20140716-0110

*/
.page-id-1304 .wpb_content_element {
	margin-bottom:0;
}

.give-tooltip {
display:none !important;
}
#rev_slider_2_1_wrapper {
max-width:980px !important;
}
.entry-content p {
line-height:1.5;
}

iframe {

max-width: 608px;

}



@media only screen and (max-width: 959px) and (min-width: 768px) {

	iframe {

max-width: 484px;

}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

	.cfh-aff>div img {

		width: 190px;

	}

	iframe {

max-width: 456px;

}

}

#main h1, #main h2, #main h3 { letter-spacing: 0px;} 

@media only screen and (max-width: 767px) {

	iframe {

max-width: 300px;

}

}







.cfh-aff>div {

	min-height: 50px;

	line-height: 50px;

	text-align: center;

}



.logo img {

    padding: 0;

    display: block;

    max-width: 260px;

}

.cfh-side-menu { float: right }

.cfh-side-menu li {

    margin: 0;

    padding-right: 30px;

    float: left;

    list-style: none;

}

.cfh-side-menu li a {

    text-transform: uppercase;

    text-decoration: none;

}

.cfh-side-menu li a:hover {

    color: #00b6ed;

    background: none!important;

    background-color: none!important;

}

.sf-menu>li>a {

    font-size: 14px;

    letter-spacing: -1px;

    text-shadow: none;

}

#cfh-stories-form { margin-top: 30px }







.cfh-aff-grid {
text-align: center;
  float:left;

  margin: 0 26px 0 0;

}

.cfh-aff-grid.last {

  margin:0 !important;

}

.cfh-aff #cfh-aff-cc {

  width:170px;

}

.cfh-aff #cfh-aff-citr {

  width:154px;

}

.cfh-aff #cfh-aff-lowdn {

  width:208px;

}

.cfh-aff #cfh-aff-zg {

  width:134px;

}

.cfh-aff #cfh-aff-ipra {
  width:146px;
}

@media only screen and (max-width: 959px) and (min-width: 768px) {



}

@media only screen and (max-width: 767px) and (min-width: 480px) {



}

@media only screen and (max-width: 767px) {



}

.widget_nav_menu li:before, .widget_links li:before, .widget_meta li:before, .entry-content ul li:before {
    content: none;
    position: absolute;
    left: 8px;
    top: 13px;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    background-color: #545454;
}

.give-form-wrap h2{display:none}
